<?php
/**
 * The provider block mobile view file of block module of ZDOO.
 *
 * @copyright   Copyright 2009-2015 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Hao Sun <sunhao@cnezsoft.com>
 * @package     block
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<table class='table bordered'>
  <thead>
    <tr>
      <th><?php echo $lang->provider->name;?></th>
      <th class='text-center w-100px'><?php echo $lang->provider->createdDate;?></th>
    </tr>
  </thead>
  <?php foreach($providers as $provider):?>
  <tr class= 'text-center' data-id='<?php echo $provider->id ?>' data-url='<?php echo $this->createLink('crm.provider', 'view', "providerID={$provider->id}")?>'>
    <td class='text-left'><?php echo $provider->name;?></td>
    <td><?php echo formatTime($provider->createdDate, DT_DATE1);?></td>
  </tr>
  <?php endforeach;?>
</table>
